Bug 1518338 - Cloud Provider refresh failed on RHOS 11
Summary: Cloud Provider refresh failed on RHOS 11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: GA
: 5.9.0
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack
Depends On: 1518182
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 16:23 UTC by Satoe Imaishi
Modified: 2018-03-06 15:27 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1518182
Environment:
Last Closed: 2018-03-06 15:27:36 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:46:48 UTC
New commit detected on ManageIQ/manageiq-providers-openstack/gaprindashvili:
https://github.com/ManageIQ/manageiq-providers-openstack/commit/43a69c5aaf571061ffc513f2f796c694a1d039e5

commit 43a69c5aaf571061ffc513f2f796c694a1d039e5
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Tue Nov 28 16:11:02 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 28 11:24:40 2017 -0500

    Merge pull request #166 from mansam/dont-pass-nil-ssl-options-to-try_connection
    
    Don't pass nil ssl_options to try_connection
    (cherry picked from commit da96f85b0f2cba9c791f259befd0fff139facc4a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518338

 lib/manageiq/providers/openstack/legacy/openstack_handle/handle.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ido Ovadia 2017-12-10 11:10:37 UTC
Verified
========
5.9.0.12


Note You need to log in before you can comment on or make changes to this bug.